<div class="bank-account-detail">
  <mat-card>
    <mat-card-title class="card-container">
      Chi tiết
      <button mat-raised-button color="primary" [routerLink]="['/']">
        Quay lại
      </button>
    </mat-card-title>
    <mat-card-content class="bank-account-detail-content">
      <mat-list>
        <mat-list-item>
          <span class="item-name">Account Number</span>
          <span class="item-content">{{bank_account.account_number}}</span>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Balance</span>
          <span class="item-content">{{bank_account.balance}}</span>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Firstname</span>
          <span class="item-content">{{bank_account.firstname}}</span>
        </mat-list-item><mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Lastname</span>
          <span class="item-content">{{bank_account.lastname}}</span>
        </mat-list-item><mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Age</span>
          <span class="item-content">{{bank_account.age}}</span>
        </mat-list-item><mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Gender</span>
          <span class="item-content">{{bank_account.gender}}</span>
        </mat-list-item><mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Address</span>
          <span class="item-content">{{bank_account.address}}</span>
        </mat-list-item><mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Employer</span>
          <span class="item-content">{{bank_account.employer}}</span>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">Email</span>
          <span class="item-content">{{bank_account.email}}</span>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">City</span>
          <span class="item-content">{{bank_account.city}}</span>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <span class="item-name">State</span>
          <span class="item-content">{{bank_account.state}}</span>
        </mat-list-item>
      </mat-list>
    </mat-card-content>
  </mat-card>
</div>
